Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns metadata about the system state, like whether it has been initialized.
cURL
curl --request GET \ --url https://{baseUrl}/api/v1/api/metadata
import requests url = "https://{baseUrl}/api/v1/api/metadata" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://{baseUrl}/api/v1/api/metadata', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://{baseUrl}/api/v1/api/metadata" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "isInit": true, "isAssistant": true, "name": "<string>", "logoPath": "<string>", "currentVersion": {} }
System name
Path to system logo
Current system version